*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    color: white;
    
}
body{
    background:url(img/weapon.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.paramater{
    font-size: 20px;
    padding: 1%;
    background-color: rgba(12, 11, 11, 0.705);
    border: 3px solid white;
    border-radius: 10px;
    position: absolute;
    top: 5%;
    left: 10%;
}
.paramater ul li{
    margin-bottom: 15px;
    
}
.control{
    font-size: 20px;
    position: absolute;
    bottom: 5%;
    left: 10%;
}


.comand{
    padding: 1%;
    background-color: rgba(12, 11, 11, 0.705);
    border: 3px solid white;
    border-radius: 10px;
}
.comand ul li{
    margin-bottom: 10px;
}
.texts{
    padding: 1%;
    background-color:rgba(12, 11, 11, 0.705);
    border: 3px solid white;
    border-radius: 10px;
}